Bug 811924 - rubygem-heroku-2.33.0 is available
rubygem-heroku-2.33.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-heroku (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 06:51 EDT by Upstream Release Monitoring
Modified: 2012-11-12 08:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-12 08:40:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-12 06:51:35 EDT
Latest upstream release: 2.24.1
Current version in Fedora Rawhide: 2.0.4
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-25 06:48:00 EDT
Latest upstream release: 2.25.0
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-06-04 09:31:14 EDT
Latest upstream release: 2.26.5
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-06-04 12:01:02 EDT
Latest upstream release: 2.26.6
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-06-12 09:23:47 EDT
Latest upstream release: 2.26.7
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-06-16 06:27:18 EDT
Latest upstream release: 2.27.3
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-06-21 03:54:22 EDT
Latest upstream release: 2.28.0
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-06-23 07:02:39 EDT
Latest upstream release: 2.28.2
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-06-26 03:57:26 EDT
Latest upstream release: 2.28.3
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-06-27 03:55:15 EDT
Latest upstream release: 2.28.5
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2012-06-29 12:25:03 EDT
Latest upstream release: 2.28.7
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-07-04 05:23:40 EDT
Latest upstream release: 2.28.8
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2012-07-08 07:25:55 EDT
Latest upstream release: 2.28.10
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2012-07-12 05:50:45 EDT
Latest upstream release: 2.28.12
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2012-07-17 03:40:43 EDT
Latest upstream release: 2.28.14
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2012-07-17 12:42:31 EDT
Latest upstream release: 2.28.15
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2012-07-19 13:56:10 EDT
Latest upstream release: 2.29.0
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2012-07-26 06:19:28 EDT
Latest upstream release: 2.30.0
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2012-07-27 11:35:32 EDT
Latest upstream release: 2.30.1
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2012-08-03 04:12:37 EDT
Latest upstream release: 2.30.2
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2012-08-16 08:09:03 EDT
Latest upstream release: 2.30.3
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2012-08-23 04:44:19 EDT
Latest upstream release: 2.30.4
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2012-08-24 04:56:04 EDT
Latest upstream release: 2.30.5
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2012-08-29 04:48:57 EDT
Latest upstream release: 2.31.0
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2012-08-30 04:36:52 EDT
Latest upstream release: 2.31.1
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2012-09-02 15:56:40 EDT
Latest upstream release: 2.31.2
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2012-09-19 04:08:58 EDT
Latest upstream release: 2.31.3
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2012-09-21 03:55:27 EDT
Latest upstream release: 2.31.4
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2012-09-25 15:03:57 EDT
Latest upstream release: 2.32.4
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 29 Upstream Release Monitoring 2012-09-28 10:58:31 EDT
Latest upstream release: 2.32.6
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 30 Upstream Release Monitoring 2012-10-05 05:10:53 EDT
Latest upstream release: 2.32.8
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 31 Upstream Release Monitoring 2012-10-13 07:42:30 EDT
Latest upstream release: 2.32.11
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 32 Upstream Release Monitoring 2012-10-16 05:08:40 EDT
Latest upstream release: 2.32.13
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 33 Upstream Release Monitoring 2012-10-17 03:55:43 EDT
Latest upstream release: 2.32.14
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 34 Upstream Release Monitoring 2012-10-26 04:38:33 EDT
Latest upstream release: 2.33.0
Current version in Fedora Rawhide: 2.24.0
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.